Bug 210106 - xen guest: (network) install stop at "Installing openoffice.org-core"
xen guest: (network) install stop at "Installing openoffice.org-core"
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-10-09 21:17 EDT by eric magaoay
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-20 14:32:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description eric magaoay 2006-10-09 21:17:17 EDT
Description of problem:
xen guest (network) installation through virt-manager, viewing through remote
vnc, stopped at "Installing openoffice.org-core-2.0.4-5.1.x86_64"

Version-Release number of selected component (if applicable):
virt-manager.x86_64 0.2.3-2.fc6
vnc-server.x86_64 4.1.2-3.fc6
kernel-xen.x86_64 2.6.18-1.2747.fc6
python-xeninst.narch 0.94.0-1
xen.x86_64 3.0.2-44
xen-libs.x86_64 3.0.2-44
Xen dom0/guest are from today's development build: 10-9-06

How reproducible:

Steps to Reproduce:
1. start virt-manager with following configurations:
   install media:
   kickstart URL:
   kickstart content would be:
       vnc --password install
       url --url
       lang en_US
       keyboard us
       rootpw install
       network --device eth0 --bootproto dhcp --hostname 61x64
       timezone American/New_York
   file location: /a/img/61x64
   file size: 8000MB
2. Once installation started VNC Server and display the IP (ie
   for remote viewer to connect with, execute:
3. For 2nd stage configurations:
   - Select default hard drive partitioning
   - Select default packages to install

4. installation will now download and install selected packages  

Actual results:
The install program will stop at "Installing openoffice.org-core"

Expected results:
Should complete the installation without error

Additional info:
Comment 1 Hugh Brock 2006-12-13 15:36:33 EST
Looks like you have the memory for the domU set to 300MB. That's probably not
enough for an fc6 install, especially not one with OpenOffice. If you would,
please try to reproduce with 500MB of RAM, and close if you are successful.
Comment 2 eric magaoay 2006-12-20 14:32:07 EST
I think it's working awhile ago. I will try again on the latest rawhide when I
get a chance. I will closed it for now.

Note You need to log in before you can comment on or make changes to this bug.